body{
    text-align: center; 
    font-size: 90%;
    color: #666666;
    background-color: #FFF5EE; 
    background-image: url(img/back.jpg);
    line-height: 1.4;
    margin-top: 5px;
    margin-left: 0px;
}

table{
    color: #666666;
    font-size: 90%;
    line-height: 1.4;
    background-color: #FFFFFF;
    margin-left: 50px;
}

hr{
    color: #FF9999;
    background-color: #FF9999;
    height: 3px;
    width: 95%;
    border: 0;
}

p{
    font-size: 90%;
    
}

#wrap{
    width: 780px;
    text-align: left; 
    margin: 0; 
}

#inner{
    margin:0px; 
}

#mainbox {
   padding:30px 5px 40px 5px;
   text-align: center;
   width: 780px;
   overflow:auto;
   background-color: #FFFFFF;
}

#hatlist {
   margin-top: 2px;
   padding:20px 15px 5px 15px;
   width: 760px;
   height: 140px;
   background-color: #FFFFFF;
   text-align: center;
   border: 10;
   line-height: 1.4;
   font-size: 80%;


#footmenu {
   text-align: center;
   color: #666666;
   font-size: 100%;
}

.clear { clear:both; }
.clear hr { display:none; }

